* {
    padding: 0;
    margin: 0;
}

#navbar {
    margin: auto;
    width: 100%;
    height:70px;
    padding-left: 15px;
    /* padding-right: 75px; */
    position: sticky;
    top: 0;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    z-index: 10;
}

#navbar>div {
    display: flex;
    margin: auto;
    justify-content: space-around;
    align-items: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#navbar>div:nth-child(2) {
    width: 30%;
    padding-left:100px ;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: medium;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#navbar>div>button {

    padding: 10px 15px 10px;
    
 
    border-radius: 5px;
    background-color: rgb(249, 190, 0);
    border: 0px;
    font-size: medium;
    font-weight: 500;
    margin-right: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#navbar>div>button:first-child {
    padding: 10px 15px 10px;
    
    border-radius: 5px;
    background-color: white;
    border: 0px;
    font-size: medium;
    font-weight: 500;
    margin-right: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#image{
    color: white;
}
